@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index02{ position:relative; background:url(du_02.jpg) no-repeat;height:120px;}
.index02 div.flash{
	position:absolute;
	height: 895px;
	top: -127px;
	width: 950px;
	left: 0px;
}
.index28{ position:relative; background:url(du_28.jpg) no-repeat;width:950px;height:200px;}
.index28 iframe{
	position:absolute;
	height:173px;
	width:885px;
	top: 13px;
	left: 30px;
}
.index55{ position:relative; background:url(du_55.jpg) no-repeat;height:120px;}
.index55 iframe{
	position:absolute;
	height:220px;
	width:930px;
	top: 50px;
	left: 10px;
}
.index12{ position:relative; background:url(du_12.jpg) no-repeat;height:120px;}
.index12 div{
	position:absolute;
	font:15px/26px '微软雅黑';
	text-indent:2em;
	color:#FFF;
	width: 740px;
	left: 96px;
	top: 99px;
}
.index21{ position:relative; background:url(du_21.jpg) no-repeat;height:120px;}
.index21 div{
	position:absolute;
	font:15px/26px '微软雅黑';
	text-indent:2em;
	color:#FFF;
	width: 451px;
	left: 77px;
	top: 3px;
}
.index26{ position:relative; background:url(du_26.jpg) no-repeat;height:120px;}
.index26 div{
	position:absolute;
	font:15px/26px '微软雅黑';
	color:#FFF;
	width: 451px;
	left: 471px;
	top: 39px;
}
.index32{ position:relative; background:url(du_32.jpg) no-repeat;height:120px;}
.index32 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
	text-indent:2em;
	width: 414px;
	left: 78px;
	top: 68px;
}
.index32 div strong{color:#FF0;}
.index38{ position:relative; background:url(du_38.jpg) no-repeat;height:120px;}
.index38 div{
	position:absolute;
	font:13px/22px '微软雅黑';
	text-indent:2em;
	color:#000;}
.index38 div.t1{
	width: 292px;
	left: 119px;
	top: 94px;
}
.index38 div.t2{
	width: 292px;
	left: 513px;
	top: 94px;
}
.index44{ position:relative; background:url(du_44.jpg) no-repeat;height:120px;}
.index44 div{
	position:absolute;
	font:13px/24px '微软雅黑';
	color:#FFF;
	left: 66px;
	top: 50px;
	width: 528px;
}
.index44 div strong{color:#FF0;}
.index59{position:relative; background:url(du_59.jpg) no-repeat;height:120px;}
.index59 div{
	position:absolute;
	font:13px/24px '微软雅黑';
	color:#FFF;
}
.index59 div.t1{
	text-align:right;
	left: 119px;
	top: 75px;
	width: 335px;
}
.index59 div.t2{
	text-align:left;
	left: 485px;
	top: 75px;
	width: 480px;
}
.index59 div strong{color:#FF0;}
